Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Sign In with Facebook Sign In with Google Sign In with OpenID
New to the forums? Well met! Please read the following rules of conduct for the forums, and we hope you enjoy your stay. Until swords part, friend!

BGEE Mod Compatibility Thread

11011131516

Comments

  • BaptorBaptor Posts: 11Member
    I still can't log into Gibberlings Three website, but I am getting this message instead of the old one:

    An error occured with the SQL server:
    This is not a problem with the IPS Community Suite but rather with your SQL server. Please contact your host and copy the message shown above.

    Does this mean the problem is now on my end, and how do I resolve it? (I am using Google Chrome)
  • Son_of_ImoenSon_of_Imoen Posts: 877Member
    Baptor said:

    I still can't log into Gibberlings Three website, but I am getting this message instead of the old one:

    An error occured with the SQL server:
    This is not a problem with the IPS Community Suite but rather with your SQL server. Please contact your host and copy the message shown above.

    Does this mean the problem is now on my end, and how do I resolve it? (I am using Google Chrome)

    I'd suggest deleting temporary internet files, or if Chrome allow you to be more specific, the DNS cache, though I won't know how it's done in Google Chrome (google it!).

  • KaliestoKaliesto Posts: 84Member
    I remember The Sirine Call mod went missing ( I tried searching for it a long time ago), glad TC posted the link.
  • KaliestoKaliesto Posts: 84Member
    edited December 2012
    Gotta admit...I thought you modders all retired and left the scene back in the early 2000s..glad to see such dedication.


    Do you know if North and DarkSide of the Sword Coast might work and possibly being fixed/patched? (Which badly needs it)
    Post edited by Kaliesto on
  • mlnevesemlnevese Posts: 4,162Member, Moderator, Beta Tester
    edited December 2012
    Kaliesto said:

    Gotta admit...I thought you modders all retired and left the scene back in the early 2000s..glad to see such dedication.

    What?! There have been new mods every month. Some big projects, like Big World, actually started a long time after 2000. I really can't see how anyone would think the modders retired…
    Post edited by mlnevese on
  • MornmagorMornmagor Posts: 1,098Member
    edited December 2012
    When Infinity Animations, or a mod/method that restores original BG1 character animations in BG:EE arrives, i'll throw a forum party and you're all invited.

    I'll be giving e-beers too. We can arrange something about e-teddy bears as well.

    We'll get @AndreaColombo drunk for sure, although he might be drunk even before that :P

    Also, a question if someone knows the answer, maybe @Cuv knows(^.^), if we manage to restore the BG1 char anims in BG:EE, will they have colored circles as well under their feet? I mean, are the color circles affecting each and every animation, or we're gonna need to tweak that as well?
    Post edited by Mornmagor on
  • AndreaColomboAndreaColombo Posts: 4,797Member, Moderator, BGEE Team Member, Beta Tester
    @Mornmagor - foot circles are independent on the animation being used and would affect BG1 animations as well.
    CuvMornmagor
  • mlnevesemlnevese Posts: 4,162Member, Moderator, Beta Tester
    @Mornmagor But you can always disable them in the .ini file.
    Mornmagor
  • Oxford_GuyOxford_Guy Posts: 3,688Member, Beta Tester
    Does anyone know if this component from 1ppv4 works with BGEE?:

    1ppv4: Smart Avatar & Armour Switching

    I'd like auto avatar/paperdoll switching between robes and armour for my fighter mage, but the avatar switching component of BG2 Tweaks doesn't seem to do this quite right (e.g. on a female elf the exposed leg is coloured when wearing some robes, instead of left bare).
  • ZafiroZafiro Posts: 436Member
  • smeagolheartsmeagolheart Posts: 1,540Member, Beta Tester

    Kaliesto said:

    Gotta admit...I thought you modders all retired and left the scene back in the early 2000s..glad to see such dedication.

    We didn't retire, we were just encased in ice to be thawed out at the Second Coming...of BG

    just like Captain Murrica?

    image
    AedanEdwin
  • CoM_SolaufeinCoM_Solaufein Posts: 1,771Member, Beta Tester
    Kaliesto said:

    Gotta admit...I thought you modders all retired and left the scene back in the early 2000s..glad to see such dedication.


    Do you know if DarkSide of the Sword Coast might work and possibly being fixed/patched? (Which badly needs it)

    Not right now. We're working on it.
    Oxford_Guy
  • CuvCuv Posts: 2,333Member, Moderator, BGEE Team Member, Beta Tester
    @Mornmagor Yes, the devs are aware of the BG1 sprites and will share the necessary info when patching gets under control I am sure. Nothing new to report yet. The externalization is there... we just need a bit more info on it.
    Mornmagor
  • MornmagorMornmagor Posts: 1,098Member
    @Cuv Tell them i'll send them videos with anime girls when it's done.

    Dressed in santa clothes.

    Actually, never mind, i'll go see videos of them myself \o/

    Christmas are bad, i'm drunk o_O
    CuvMiloch
  • Oxford_GuyOxford_Guy Posts: 3,688Member, Beta Tester

    Does anyone know if this component from 1ppv4 works with BGEE?:

    1ppv4: Smart Avatar & Armour Switching

    I'd like auto avatar/paperdoll switching between robes and armour for my fighter mage, but the avatar switching component of BG2 Tweaks doesn't seem to do this quite right (e.g. on a female elf the exposed leg is coloured when wearing some robes, instead of left bare).

    Actually, I just created a pure class female elf mage, just to see how robes "normally" look in BGEE for this race/class (unless BG2Tweaks is still doing something behind the scenes) - but the paperdoll/avatar looks exactly the same as with my fighter/mage and the BG2 Tweaks component -i.e the exposed bare leg being coloured when using the Knave's Robe, Traveller's Robe and evil Robe of Archmagi. Not only that, the overall look of the robes and the way the colours are handled seems far worse than I remember for a female elf mage under BG2 / BGT, which I played only recently - especially the Robe of Archimagi :-(

    Sadly, I think this is perhaps just how the robes look on a female elf mage in BGEE.
  • RajickRajick Posts: 189Member
    Is there a working mod which makes teiflingd a playable Race
  • neoespritneoesprit Posts: 196Member
    Rajick said:

    Is there a working mod which makes teiflingd a playable Race

    not that I know of... the engine restrict the number of races / classes (pure classes not kits) and I don't see how it could change unless we get a big surprise for christmas xD

  • neoespritneoesprit Posts: 196Member
    @CamDawg : you can add to the list of working mods, Requiem's Kitpack that add lots of cleric, druid, fighter, thief and paladin Kits (based on forgotten realms lore).

    The mod is expending with more stuff to come but already provide a good amount of kits to personalize your party ^^

    It's available at ShS => http://www.shsforums.net/files/file/1026-bgee-kitpack-feedback-wanted-updated-181212/

    Kamigoroshi
  • BaptorBaptor Posts: 11Member
    Still getting a "site has been suspended" on Gibberlings. Anyone know of an eta of when it's coming back up? I've been wanting to try the Beta for the Icewind Dale to BG2 mod.
  • irfaanatorirfaanator Posts: 3Member
    I don't know if it is just me, but I installed the sword and fist mod, and for some reason it gives my duskblade/hexblade 60 hp on level up? I also have the bg2 tweaks (v11 I think) installed as well. I didn't realize this until update 5, so I'm not sure if it was the update that did something and if I should reinstall and try adding the mods in again
  • revanbhrevanbh Posts: 37Member

    I don't know if it is just me, but I installed the sword and fist mod, and for some reason it gives my duskblade/hexblade 60 hp on level up? I also have the bg2 tweaks (v11 I think) installed as well. I didn't realize this until update 5, so I'm not sure if it was the update that did something and if I should reinstall and try adding the mods in again

    You should probably uninstall all the mods prior to updating the game. My mods go haywire after every update. Maybe even do a clean install of the game, and then reinstall all the mods. That's how I resolved all my mod related issues .

    irfaanator
  • irfaanatorirfaanator Posts: 3Member
    revanbh said:

    I don't know if it is just me, but I installed the sword and fist mod, and for some reason it gives my duskblade/hexblade 60 hp on level up? I also have the bg2 tweaks (v11 I think) installed as well. I didn't realize this until update 5, so I'm not sure if it was the update that did something and if I should reinstall and try adding the mods in again

    You should probably uninstall all the mods prior to updating the game. My mods go haywire after every update. Maybe even do a clean install of the game, and then reinstall all the mods. That's how I resolved all my mod related issues .

    Thanks, I am going to do that, the only problem is that the gibberlings site is down so I gotta find a new way of getting those mods haha.
  • revanbhrevanbh Posts: 37Member
    @irfaanator

    Here is a link to their emergency backup mirror: http://www.camagna.net/g3mirror/g3_emergency_mirror.html

    Some of the mods here are not up to date, but to the best of my knowledge, those compatible with BG:EE are.
    IchigoRXC
  • irfaanatorirfaanator Posts: 3Member
    revanbh said:

    @irfaanator

    Here is a link to their emergency backup mirror: http://www.camagna.net/g3mirror/g3_emergency_mirror.html

    Some of the mods here are not up to date, but to the best of my knowledge, those compatible with BG:EE are.

    Thanks
  • CassiopeiaCassiopeia Posts: 14Member
    Has anyone tried Ashes of Embers from PPG yet? I tried really hard to play unmodded, but... well, I've gotten used to playing arcane archers, and it bothers me that my 16-STR sorcy can't have her bow. The "Sensible Weapon Requirements" aspect is really the only part I need, has anyone tried that? Or know of a different mod that has a similar component?
  • CassiopeiaCassiopeia Posts: 14Member
    Sorry for posting twice in a row, but I have an update: just got my directory ready for weidu mods and tried installing AoE, some components may install, but the Sensible Weapon Requirements component does not.
Sign In or Register to comment.